#page_dossier {
    max-width: 100%;
}

#PE26_CARNAVAL {
    position: relative;
    height: calc(100vh - 27px);
    min-height:600px;
}

#PE26_CARNAVAL .bloc-texte{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    color: #FFFFFF;
    text-align: center;
    width: 40%;
    position: absolute;
    left: 5%;
    bottom: 0;
    top: 50px;
    height: max-content;
    margin: auto;
}
#PE26_CARNAVAL picture.bg,#PE26_CARNAVAL img.bg ,#PE26_CARNAVAL video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#PE26_CARNAVAL .txt1 {
    font-weight: 400;
    font-size: 33px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 12px;
    color: #E30045;
}

#PE26_CARNAVAL .txt1 sup {
    font-size: .3em;
    line-height: 1;
    vertical-align: 1.1em;
}

#PE26_CARNAVAL .texte p.pct {
    font-size: 198px;
    line-height: .9;
    font-weight: 900;
    margin: 40px 0 20px;
    color: #E30045;
}
#PE26_CARNAVAL .texte p.pct sup {
    font-size: .2em;
    line-height: 1;
    vertical-align: 2.3em;
    left: -0.6em;
}
#PE26_CARNAVAL .txt2 {
    font-size: 30px;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 6px;
    margin-bottom: 60px;
    color: #E30045;
    font-weight: 700;
}
#PE26_CARNAVAL .ctas-group a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 420px;
    height: 74px;
    font-size: 36px;
    letter-spacing: 9px;
    border: 1px solid #E30045;
    background-color: #E30045;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 0 auto;
}
#PE26_CARNAVAL .ctas-group a:hover {
    background-color: #FFFFFF;
    color: #E30045;
}
#PE26_CARNAVAL .cdt {
    position: absolute;
    width: 100%;
    text-align: right;
    font-size: 12px;
    bottom: 10px;
    right: 10px;
    color: #000000;
}


@media screen and (max-width: 1500px) {
    #PE26_CARNAVAL {
        min-height:600px;
    }
    #PE26_CARNAVAL .txt1 {
        font-size: 26px;
        letter-spacing: 8px;
    }

    #PE26_CARNAVAL .texte p.pct {
        font-size: 150px;
        margin: 30px 0 20px;
    }

    #PE26_CARNAVAL .txt2 {
        font-size: 24px;
        margin-bottom: 40px;
        letter-spacing: 4px;
    }

    #PE26_CARNAVAL .texte p.pct sup {
        font-size: 23%;
        line-height: normal;
        top: 0;
        vertical-align: top;
    }

    #PE26_CARNAVAL .txt1 sup {
        font-size: 14px;
        line-height: 46px;
        vertical-align: top;
    }
    #PE26_CARNAVAL .ctas-group a {
        width: 320px;
        height: 60px;
        font-size: 28px;
        letter-spacing: 6px;
    }
}

@media screen and (max-width: 1024px) {
     #PE26_CARNAVAL .bloc-texte{
        width: 360px;
    }
    #PE26_CARNAVAL .txt1 {
        font-size: 22px;
        letter-spacing: 6px;
    }

    #PE26_CARNAVAL .texte p.pct {
        font-size: 130px;
        margin: 30px 0 20px;
    }

    #PE26_CARNAVAL .txt2 {
        font-size: 20px;
        margin-bottom: 35px;
        letter-spacing: 3px;
    }

    #PE26_CARNAVAL .ctas-group a {
        width: 280px;
        height: 55px;
        font-size: 24px;
        letter-spacing: 5px;
    }
}

@media screen and (max-width: 767px) {
    #PE26_CARNAVAL .bloc-texte{
        width: 100%;
        position: initial;
        background-color: #EAECF0;
        height: 50%;
    }
    #PE26_CARNAVAL {
        min-height: auto;
    }
    #PE26_CARNAVAL .cdt {
        position: absolute;
        width: 100%;
        text-align: center;
        font-size: 9px;
        right: 6px;
        bottom: 4px;
    }
    #PE26_CARNAVAL picture.bg,#PE26_CARNAVAL img.bg ,#PE26_CARNAVAL video{
       height:50%;
    }

}


@media screen and (max-width: 480px) {
    #PE26_CARNAVAL .bloc-texte{
        height: 58%;
        padding: 20px;
    }
    #PE26_CARNAVAL picture.bg,#PE26_CARNAVAL img.bg ,#PE26_CARNAVAL video{
       height:42%;
    }
    #PE26_CARNAVAL .txt1 {
        font-size: 19px;
        letter-spacing: 6px;
    }

    #PE26_CARNAVAL .texte p.pct {
        font-size: 104px;
        margin: 20px 0 20px;
    }

    #PE26_CARNAVAL .txt2 {
        font-size: 17px;
        margin-bottom: 40px;
        letter-spacing: 3px;
    }

    #PE26_CARNAVAL .ctas-group a {
        width: 210px;
        height: 36px;
        font-size:17px;
        letter-spacing: 5px;
    }

}